package data;

import java.util.Calendar;

public class DateUtil
{
    public static String currentDate_YYYYMMDD()
    {
        Calendar cal = Calendar.getInstance();
        int currentMonth = cal.get(Calendar.MONTH)+1;
        int currentDay = cal.get(Calendar.DATE);

        return "" + cal.get(Calendar.YEAR) + ((currentMonth<10)? ("0"+currentMonth):(""+currentMonth)) + ((currentDay<10)? ("0"+currentDay):(""+currentDay));
    }
}


